/* Easy Slider */
	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:1050px;
		height:300px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:71px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:696px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		background:url(http://www.timeandlearning.org/scripting/hs/images/btn_prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(http://www.timeandlearning.org/scripting/hs/images/btn_next.gif) no-repeat 0 0;	
		}	
		
	/* numeric controls */	
	ol#controls{
		margin-top:0px!important;
		padding-left:20px;
		width:101px;height:18px;padding:5px;background: #e2d35a; border:0px solid #fff; border-bottom-left-radius:6px; border-bottom-right-radius:6px;/* Old browsers */
background: -moz-linear-gradient(top, #e2d35a 0%, #e5dc8d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2d35a), color-stop(100%,#e5dc8d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #e2d35a 0%,#e5dc8d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #e2d35a 0%,#e5dc8d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #e2d35a 0%,#e5dc8d 100%); /* IE10+ */
background: linear-gradient(top, #e2d35a 0%,#e5dc8d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2d35a', endColorstr='#e5dc8d',GradientType=0 ); /* IE6-9 */
		}
	ol#controls li{
		
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;margin-right:6px !important;
		margin-top:-5px !important;
		}
	
	ol#controls li a{
		float:left;
		line-height:18px;
		color:#4A4A48;
		padding:5px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background: #f2861a; /* Old browsers */
background: -moz-linear-gradient(top, #f2861a 0%, #f49b3e 47%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2861a), color-stop(47%,#f49b3e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f2861a 0%,#f49b3e 47%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f2861a 0%,#f49b3e 47%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f2861a 0%,#f49b3e 47%); /* IE10+ */
background: linear-gradient(top, #f2861a 0%,#f49b3e 47%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2861a', endColorstr='#f49b3e',GradientType=0 ); /* IE6-9 */
color:white; 
		color:#fff;
		}
	
/* // Easy Slider */